# Get a custom filter details

URL: https://www.inclamo.com/docs/api/application/custom-filters/get-details-of-a-single-custom-filter

> Get the details of a custom filter in the account

## GET /api/v1/accounts/{account_id}/custom_filters/{custom_filter_id}

Get a custom filter details

Get the details of a custom filter in the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `custom_filter_id` (path, required, integer): The numeric ID of the custom filter

### Responses

- 200: Success
- 401: Unauthorized
- 404: The given team ID does not exist in the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
